.version.david_bowie_the_next_day_review /* version checker */
{
	color: #0000E8;
	background-color: #2AD724;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 797px;
	min-height: 982.875px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 35px 110.125px 127px;
}

#ppu114221-5
{
	width: 0.01px;
}

#pu114221-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2096px;
	margin-left: 644px;
}

#u114221-5
{
	z-index: 222;
	width: 153px;
	min-height: 158px;
	position: relative;
}

#u114222-6
{
	z-index: 227;
	width: 153px;
	margin-top: 3484px;
	position: relative;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
	margin-top: 75px;
}

#u114198-193
{
	z-index: 18;
	width: 613px;
	min-height: 4173px;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
}

#u114198-4
{
	text-align: left;
}

#u114198
{
	font-size: 1px;
	line-height: 0px;
}

#u114214
{
	z-index: 24;
	width: 422px;
}

#u114214_img
{
	padding-right: 1px;
	vertical-align: bottom;
}

#u114221,#u114222-2,#u114198-31,#u114198-160,#u114198-162
{
	font-weight: bold;
}

#u114198-13,#u114198-164,#u114198-166,#u114198-168
{
	font-style: italic;
}

#u114199-8
{
	z-index: 214;
	width: 618px;
	min-height: 92px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

